{
  "noImplicitAny": true,
  "esModuleInterop": true,
  "strictNullChecks": true,
  "moduleResolution": "Node10",
  "module": "CommonJs",
  "outDir": "dist",
  "declaration": true,
  "isolatedModules": true,
  "noEmit": true,
  "include": ["src"],
  "exclude": ["node_modules"],
  "format": ["esm"],
  "compilerOptions": {
    "strict": true,
    "target": "ES2022"
  }
}